Уразливості в плагінах для WordPress №216

23:56 24.03.2016

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Revolution Slider, VideoWhisper Video Conference Integration, Simple Ads Manager і в темі DesignFolio+. Для котрих з’явилися експлоіти.

  • WordPress DesignFolio+ Theme File Upload (деталі)
  • WordPress Revolution Slider File Upload (деталі)
  • WordPress VideoWhisper Video Conference Integration 4.91.8 Shell Upload (деталі)
  • WordPress Simple Ads Manager 2.5.94 / 2.5.96 SQL Injection (деталі)
  • WordPress Simple Ads Manager 2.5.94 / 2.5.96 Information Disclosure (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.